/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.links h3, .links .h3{
    text-transform: inherit !important;
}
#htmlbanners1{display:none !important;}
.home-video{
    margin-top:0px !important;
}
#sitemap #supplier-page{display:none;}
.ps-alert-error svg,
.ps-alert-danger svg,
.ps-alert-warning svg,
.ps-alert-success svg{width:40px;}
